@extends('pro.clients.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Device Measurements</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Client Id</th>
<th>Bdt Measurement Id</th>
<th>Status</th>
<th>Status Memo</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href=""><i class="fas fa-share-square"></i></a></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->bdt_measurement_id ?></td>
<td><?= $subRecord->status ?></td>
<td><?= $subRecord->status_memo ?></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->type ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
